
Redmine - Defect #10866

theming issue

2012-05-09 15:59 - Marc Gariepy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.1.1

Description

when the project name is too long, the name warp to others lines and go behind the menu.

http://demo.redmine.org/projects/mg-test1

Also, the jump to a project drop down is taking too long in the screen. maybe this drop down should be of a fixed size.

I have the issue with redmine 1.1.1 and it's also present on the demo version which is version 2.x

thanks

History

#1 - 2012-05-09 16:03 - Marc Gariepy

here is a fix that wasn't tested thoroughly for the title.

http://stackoverflow.com/questions/6060462/expanding-header-for-long-project-titles-in-redmines-default-theme

#2 - 2020-06-09 14:09 - Go MAEDA

- File long-project-name-redmine-4.png added

- Status changed from New to Closed

- Resolution set to Cant reproduce

No problem with Redmine 4.1.
